---
wsId: WalletsAfrica
title: Wallets Africa
altTitle: 
authors:
- kiwilamb
- leo
- danny
appId: ng.wallet.prod
appCountry: 
idd: 1280830303
released: 2017-10-14
updated: 2021-09-04
version: '2.480'
stars: 4.1
reviews: 128
size: '63362048'
website: http://wallets.africa
repository: 
issue: 
icon: ng.wallet.prod.jpg
bugbounty: 
meta: ok
verdict: nobtc
date: 2021-09-03
signer: 
reviewArchive: 
twitter: walletsafrica
social:
- https://www.facebook.com/walletsafrica

---

**UPDATED 2021-09-01:** This app does not actually provide services for crpytocurrency trading. Also in the FAQs, accounts are funded 

> via bank transfer and your bank card

This app **does not appear to support BTC.**

---
Wallets Africa is quite a broad product, the lack of source code makes it
impossible to verify this app and there are no statements on their website as to
management of private keys.

Our verdict: This “wallet” is probably custodial and therefore is
**not verifiable**.

